@charset "utf-8";

/**
 * --------------------------------
 * notice CSS
 * creator : leejeha
 * --------------------------------
*/

.notice-wrap .view.tbl .grid tbody td{text-align:center;}
.notice-wrap .title::after{content:'';display:block;clear:both;}
.notice-wrap .title h2{float:left;}
.notice-wrap .grid thead th{border-top:1px solid #d9d9d9;}
.notice-wrap .grid tbody tr:last-child td{border-bottom:1px solid #d9d9d9;}
.notice-wrap .grid tr.topic .topic-mark{display:block;width:48px;height:26px;margin:0 auto;background:#1e1862;color:#fff;line-height:26px;text-align:center;border-radius:18px;}
.notice-wrap .grid td .comment{display:inline-block;width:18px;height:18px;}
.notice-wrap .grid td .comment img{width:100;max-width:100%;}
.notice-wrap .searchbox {float:left;width:calc(100% - 200px);margin-top:2px;}
.notice-wrap .searchbox > * {display:inline-block;}
.notice-wrap .searchbox .select{width:130px;margin-left:0;background-color:#fff;}
.notice-wrap .searchbox .inputbox input{width:180px;}
.notice-wrap .view::after{content:'';display:block;clear:both;}
.notice-wrap .view .above{width:100%;margin-bottom:10px;}
.notice-wrap .view .above::after{content:'';display:block;clear:both;}
.notice-wrap .view .btn-wrap{float:right;margin-top:0px;}
.notice-wrap .view.tbl{padding-top:10px;}

/* post box */
.post-box .title-area{position:relative;padding:5px 5px 20px;}
.post-box .title-area::after{content:'';display:block;clear:both;}
.post-box .title-area h3{float:left;margin-bottom:8px;color:#444;font-size:16px;font-weight:600;}
.post-box .title-area .btn-wrap{margin-top:0;}
.post-box .check-num{display:block;color:#777;font-size:13px;}
.post-box .content-area .attach-file{border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.post-box .content-area .attach-file + .attach-file {border-top:none;}
.post-box .content-area .layer-attach::after{content:'';display:block;clear:both;}
.post-box .content-area .layer-attach li {float:left;width:50%;}
.post-box .content-area .layer-attach li:nth-child(1) > *{display:inline-block;padding:15px 10px;font-size:12px;vertical-align:middle;}
.post-box .content-area .layer-attach .layer-label{width:125px;background:#f2f2f2;color:#111;font-weight:500;text-align:left;}
.post-box .content-area .layer-attach .file-down{background:#fff;color:#417acf;}
.post-box .content-area .layer-attach .file-down:hover{color:#2e5895;}
.post-box .content-area .layer-attach li:nth-child(2){text-align:right;vertical-align:middle;}
.post-box .content-area .layer-attach li:nth-child(2) .check-num{padding:15px 10px;font-size:12px;}